
Katello - Feature #7131

As a user, I should be able to generate a detailed report on what errata are applicable to what hosts.

08/18/2014 10:10 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.1   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Feature #7132: As a user, I should be able to apply errata b... Closed 08/18/2014

History

#1 - 08/18/2014 10:13 AM - Eric Helms

- Blocks Feature #7132: As a user, I should be able to apply errata based on a detailed errata report. added

#2 - 08/18/2014 11:08 AM - Eric Helms

- Target version set to 55

#3 - 08/18/2014 01:18 PM - Eric Helms

- Status changed from New to Needs design

#4 - 09/08/2014 08:12 AM - Eric Helms

- Target version changed from 55 to 56

#5 - 09/27/2014 12:39 PM - Eric Helms

- Target version changed from 56 to 58

#6 - 10/20/2014 09:22 AM - Eric Helms

- Target version changed from 58 to 59

#7 - 11/10/2014 08:24 AM - Eric Helms

- Target version changed from 59 to 61

#8 - 12/01/2014 08:49 AM - Eric Helms

- Target version changed from 61 to 62

#9 - 12/04/2014 02:45 PM - Eric Helms

- Status changed from Needs design to Closed
